Subject: Re: [lojban] go'i: repeated referents or just sumti?

From: John Cowan <[email-masked]>
Date: Sun, 3 Mar 2002 11:41:05 -0500 (EST)

Jorge Llambias scripsit:
> 
> la tanatos cusku di'e
> 
> >Actually, the cardinality is part of the description. Last paragraph of
> >page 131:
> >
> > Note that the inner quantifier of "le", even when exact, need not be
> > truthful: "le ci nanmu" means "what I describe as three men", not
> > "three of what I describe as men".
> 
> I certainly agree that it is not "three of what I describe as men",
> that's "ci le nanmu", but "what I describe as three men" is too
> vague. It really means "each of those I describe as three men".

Even though the inner quantifier is within the LE...ku, I think it's
always veridical. Of course, what counts as three of some kinds of
things may be somewhat subjective.

-- 
John Cowan http://www.ccil.org/~cowan [email-masked]
To say that Bilbo's breath was taken away is no description at all. There
are no words left to express his staggerment, since Men changed the language
that they learned of elves in the days when all the world was wonderful.
--_The Hobbit_